MojoMojo::Formatter::Comment(3)

NAME
MojoMojo::Formatter::Comment - Include comments on your page.

DESCRIPTION
This is a hook for the page comment functionality. It allows a comment box to be placed anywhere on your page through the {{comments}} tag.

METHODS

  format_content_order
Format order can be 1-99. The Comment formatter runs on 91.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

  show_comments
Forwards to MojoMojo::Controller::Comment.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered

AUTHORS
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.